package com.m2pool.common.core.exception.user;

import com.m2pool.common.core.exception.base.BaseException;

/**
 * @Description 用户信息异常类
 * @Date 2024/6/12 14:05
 * @Author dy
 */
public class UserException extends BaseException {

    private static final long serialVersionUID = 1L;

    public UserException(String code, Object[] args) {

        super("user",code, args,null);
    }
}
